@media only screen and (max-width: 1400px) {

  .title {
    line-height: 1.1;
  }
  .viaggio-card .details .title {
    font-size: 36px;
  }
  .footer .footer_top ._title {
    font-size: 26px;
  }
  .footer .footer_top .contacts_info .tel a {
    font-size: 20px;
  }
  .footer .footer_top .contacts_info .email a {
    font-size: 20px;
  }
  .footer .footer_top .contacts_info .tel + .email {
    padding-left: 15px;
  }
  .footer .footer_top .contacts_info .tel + .email::before {
    left: 7.5px;
  }
  section.banner.usa-ambassador .banner {
    background-repeat: no-repeat;
    background-size: cover;
    height: 563px;
    padding: 39px;
  }
  .tour_page_body .left_content {
    max-width: calc(100% - 300px);
  }
}
@media (min-width: 1200px)and (max-width: 1399px) {
  .blog_detail .page .left_content {
    max-width: 827px;
  }
}
@media only screen and (max-width: 1199px) {
  .title {
    font-size: 32px;
  }
  section.slideshow .main_slider .slide_title {
    font-size: 42px;
  }
  .main_slider .slider_wrap .slide .slide_content .text {
    max-width: none;
  }
  section.blog .left_content_blog {
    width: 65%;
  }
  section.blog .right_content_blog {
    width: 25%;
  }
  section.blog .blog_preview {
    width: 90% !important;
  }
  section.blog .blog-list {
    gap: 4%;
  }
  section.banner.usa-ambassador .banner {
    height: 465px;
  }
  .viaggio-card {
    height: 480px;
  }
  .viaggio-card.small {
    height: 320px;
  }
  .viaggio-card .details .title {
    font-size: 28px;
    line-height: 1.1;
  }
  .viaggio-card .details .text {
    font-size: 14px;
    margin: 10px 0;
  }
  .map-trips {
    height: 650px;
  }
  .tour_page_body .left_content {
    max-width: calc(100% - 265px);
  }
  .tour_page_body .left_content .images .img {
    height: 185px;
  }
  .tour_page_body .left_content .programm .day_item-body .images .img {
    height: auto;
  }
  .tour_page_body .right_content {
    max-width: 265px;
  }
  .tour_page_body .right_content.sidebar .navigation {
    padding: 28px 30px;
  }
  .tour_page_body .right_content.sidebar .navigation ul li a {
    font-size: 16px;
  }
  .tour_item {
    padding: 35px;
  }
  .viaggio-card .tag {
    height: 32.5px;
    transform: none;
  }
  .table-responsive {
    text-align: center;
  }
  .table-responsive td, .table-responsive th {
    vertical-align: middle;
  }
  .about-us-page .office_slider .slide {
    height: 400px;
  }
}
@media only screen and (max-width: 1040px) {
  .mobile .main_slider .slider_wrap .slide .wrap_float {
    height: 100vh;
  }
  .tour_page_body .left_content .programm .day_item-head {
    padding-left: 345px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  section.newsletter .newsletter-banner .content {
    max-width: 500px;
  }
  .contacts-page .contacts-left {
    display: flex;
    flex-wrap: wrap;
  }
  .contacts-page .contacts-left .btn {
    position: relative;
    left: 329px;
  }
  .contacts-page .contacts-left .social-links {
    margin-top: -100px;
    margin-left: -5px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts {
    display: -webkit-inline-box;
  }
}
@media only screen and (max-width: 991px) {
  .social-links .link {
    width: 35px;
    height: 35px;
    margin-right: 10px;
  }
  .social-links .link.facebook span:before {
    margin-top: -10px;
    height: 18px;
  }
  .social-links .link.instagram span:before {
    width: 19px;
    height: 19px;
    margin-top: -10px;
    margin-left: -9px;
  }
  header .header-wrapper {
    align-items: center;
  }
  header .header-wrapper .logo img {
    height: 65px;
  }
  header .header-wrapper .socials a {
    width: 35px;
    height: 35px;
    font-size: 16px;
  }
  header .header-wrapper .socials a .fa-instagram {
    font-size: 20px;
  }
  .slideshow.full {
    min-height: 465px;
  }
  .slideshow.full .slide {
    background-position: 20% center;
  }
  section.viaggi .viaggio-card {
    height: 390px;
  }
  section.viaggi .viaggio-card .details {
    bottom: 0;
  }
  section.newsletter .newsletter-banner {
    overflow: hidden;
    margin-top: 0;
  }
  section.newsletter .newsletter-banner .image {
    display: none;
  }
  header .header-wrapper .menu .mobile_btn {
    height: 35px;
    width: 35px;
  }
  header .header-wrapper .menu .mobile_btn span {
    height: 2px;
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  header .header-wrapper .menu .mobile_btn span:nth-child(1) {
    margin-top: -6px;
  }
  header .header-wrapper .menu .mobile_btn span:nth-child(3) {
    margin-top: 6px;
  }
  .footer ul {
    padding-top: 10px;
  }
  .footer ul li {
    margin-bottom: 12px;
  }
  .footer .logo-wrapper .logo {
    max-height: 95px;
  }
  .footer .footer_top ._title {
    font-size: 20px;
    margin-bottom: 0;
  }
  .footer .footer_top ul {
    margin-bottom: 0;
  }
  .footer .footer_top .contacts_info .tel a,
  .footer .footer_top .contacts_info .email a {
    font-size: 18px;
  }
  .footer .footer_top .left ._title {
    position: relative;
    font-size: 20px;
    padding: 10px 0;
  }
  .footer .footer_top .left ._title:before {
    top: 29.5px;
    width: 35px;
    height: 35px;
  }
  .footer .footer_top .left ._title:after {
    margin-top: -5px;
    right: 11.5px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .container {
    position: unset;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .content-wrapper {
    padding: 0 30px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .brand img {
    height: 65px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .offcanvas-close {
    height: 35px;
    width: 35px;
    top: 20px;
    right: 20px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .offcanvas-close div {
    top: 17px;
    left: 8px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts .contact-wrapper {
    font-size: 18px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts .contact-wrapper * {
    float: left;
    width: 100%;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts .contact-wrapper .tel + .email {
    padding-left: 0;
    margin-top: 5px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts .contact-wrapper .tel + .email::before {
    content: none;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .contacts .social-links {
    margin: 20px 0 0;
  }
  .contacts-page .contacts-left {
    display: grid;
    flex-wrap: wrap;
  }
  section.blog .left_content_blog {
    width: 100%;
  }
  section.blog .right_content_blog {
    display: none;
  }
  .subtitle {
    font-size: 18px;
  }
  .button {
    font-size: 18px;
    padding: 6.5px 25px;
  }
  section.slideshow .main_slider .slide_title {
    font-size: 36px;
    max-width: unset;
  }
  section.slideshow .main_slider .slide_content {
    padding-right: 105px;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content {
    padding-bottom: 30px;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .title_wrap .country {
    top: -30px;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .text {
    font-size: 18px;
    line-height: 1.2777777778;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .buttons {
    margin-top: 20px;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .buttons .btn {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
  }
  section.banner .banner {
    padding: 30px 50px;
  }
  section.banner .banner .dots {
    font-size: 18px;
    text-shadow: 0 2px 5px black;
  }
  section.newsletter .newsletter-banner {
    padding: 20px 30px;
  }
  section.newsletter .newsletter-banner .text {
    font-size: 18px;
    line-height: 1.2;
  }
  .travel-lines .item .item_title {
    font-size: 24px;
  }
  .travel-lines .item .item_desc {
    font-size: 14px;
  }
  .filters-wrapper .filter {
    width: 200px;
    font-size: 22px;
  }
  .tour_page_body .left_content {
    max-width: unset;
  }
  .tour_page_body .left_content .images .img {
    height: 199px;
  }
  .tour_page_body .right_content .widget {
    background-color: transparent;
  }
  .tour_page_body .right_content .widget > *:not(.payment-popup) {
    display: none;
    pointer-events: none;
  }
  .tour_page_body .right_content > a, .tour_page_body .right_content > .dates-selector, .tour_page_body .right_content > .blocco_info_exp .infoDate, .tour_page_body .right_content > .blocco_info_exp .js-popup-open {
    display: none !important;
    pointer-events: none;
  }
  .viaggi-details-mobile-action,
  .pdf-mobile-wrapper,
  .block.only-mobile {
    display: block;
  }
  section.banner.usa-ambassador .banner {
    height: 348px;
    padding: 25px;
  }
  section.banner.usa-ambassador .banner .content .text {
    font-size: 18px;
  }
  section.formats .statistics_item ._title {
    font-size: 20px;
  }
  .about-us-page .team {
    margin-bottom: 0;
  }
  .bee-offcanvas .lista-nozze {
    max-width: 50%;
  }
  .tour-leader.mobile {
    padding-bottom: 30px;
  }

  .scarponcino-box {
    width: 45px;
  }

  .box-difficulty {
    text-align: center;
    font-size: 14px;
    padding: 5px;
    width: 160px;
  }

  .box-difficulty .color-diff, 
  .text-diff {
    padding-top: 5px;
  }

  .text_viaggi_slide {
    margin-bottom: 10px !important;
  }

  .viaggi-details.slideshow .slots-scheda {
    top: -88px !important;
  }
}
@media only screen and (max-width: 767px) {
  .blog_detail .blog_item_top ._title {
    font-size: 31px;
  }
  body {
    font-size: 15px;
  }
  .tour_page_body .left_content .description,
  .tour_page_body .left_content .description p,
  .tour_page_body .left_content .text,
  .tour_page_body .left_content .programm .day_item-body .text, .tour_page_body .blog_single-body .description,
  .tour_page_body .blog_single-body .description p,
  .tour_page_body .blog_single-body .text,
  .tour_page_body .blog_single-body .programm .day_item-body .text, .blog_detail .left_content .description,
  .blog_detail .left_content .description p,
  .blog_detail .left_content .text,
  .blog_detail .left_content .programm .day_item-body .text, .blog_detail .blog_single-body .description,
  .blog_detail .blog_single-body .description p,
  .blog_detail .blog_single-body .text,
  .blog_detail .blog_single-body .programm .day_item-body .text {
    font-size: 15px;
  }
  section.formats .title,
  .title {
    font-size: 28px;
  }
  .description_travel_popup {
    font-size: 24px;
    line-height: 1.2;
  }
  header {
    padding: 20px 10px;
  }
  header .header-wrapper {
    padding: 0 61px;
  }
  header .header-wrapper .socials .link-social-header {
    display: none;
  }
  
  header .header-wrapper .menu {
    position: absolute;
    width: auto;
    left: 50px;
  }
  header .header-wrapper .socials {
    position: absolute;
    width: auto;
    right: 16px;
    height: 48px;
  }
  header .header-wrapper .menu .mobile_btn {
    margin-right: 0;
  }
  header .header-wrapper .menu .menu-label {
    display: none;
  }
  header .header-wrapper .logo img {
    height: 50px;
  }
  header.bee-scrolled .header-wrapper .logo img {
    height: 35px;
  }
  .button {
    font-size: 16px;
  }
  .slideshow.full .slide .content .title,
  section.viaggi .sec-title {
    line-height: 1.2;
  }
  section.viaggi .viaggio-card {
    padding-left: 20px;
    padding-right: 20px;
  }
  section.viaggi .viaggio-card .location {
    left: 20px;
  }
  section.viaggi .viaggio-card .tag {
    left: 20px;
  }
  section.viaggi .viaggio-card .slots {
    right: 20px;
  }
  section.viaggi .viaggio-card .details .title {
    font-size: 24px;
  }
  section.viaggi .viaggio-card .details .text {
    display: none;
  }
  section.viaggi .viaggio-card .details .button + .button {
    margin-left: 0;
    margin-top: 10px;
  }
  footer .top .logo img {
    height: 90px;
  }
  footer .contacts {
    font-size: 18px;
  }
  footer .address {
    font-size: 15px;
  }
  footer .socials .social-icon {
    height: 35px;
    width: 35px;
  }
  .footer .footer_bottom {
    flex-wrap: wrap;
  }
  .footer .footer_bottom .left {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: -90px;
  }
  .footer .footer_bottom .left .viva_wallet_text {
    position: static;
    margin-right: 10px;
    top: unset;
  }
  .footer .footer_bottom .right {
    margin-top: 0;
  }
  section {
    padding: 45px 0;
  }
  section.blog {
    padding-top: 45px;
  }
  section.newsletter .newsletter-banner {
    flex-wrap: wrap;
    padding: 15px;
    text-align: center;
  }
  section.newsletter .newsletter-banner .content {
    padding: 0;
  }
  section.newsletter .newsletter-banner .text {
    font-size: 18px;
    line-height: 1.2;
  }
  section.newsletter .newsletter-banner .action {
    justify-content: center;
    width: 100%;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content {
    padding-top: 20px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .content-wrapper {
    padding: 0 30px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link {
    padding-bottom: 10px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link a {
    font-size: 20px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link.childs a.child {
    font-size: 17px;
    margin-top: 10px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link + .link {
    margin-top: 12px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .brand img {
    height: 50px;
  }
  section.banner .banner, section.banner.charity .banner {
    position: relative;
    overflow: hidden;
    padding: 20px 40px;
    height: 275px;
  }
  section.banner .banner::before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
  }
  section.banner .banner .link {
    z-index: 1;
  }
  section.office .text,
  section.text .text {
    font-size: 15px;
  }
  section.banner.usa-ambassador .banner {
    background-position: center right;
    height: auto;
    padding: 30px;
  }
  section.banner.usa-ambassador .banner .dots {
    font-size: 16px;
    text-shadow: unset;
  }
  section.banner.usa-ambassador .banner .content .title {
    margin-bottom: 10px;
  }
  section.banner.usa-ambassador .banner .content .text {
    font-size: 15px;
  }
  section.banner.usa-ambassador .banner .link {
    text-align: center;
    margin-top: 35px;
  }
  section.banner.usa-ambassador .banner::before {
    content: none;
  }
  section.formats .itemsPhotos {
    justify-content: center;
  }
  section.most_popular .title_wrap {
    padding: 0;
  }
  section.most_popular .controls {
    position: relative;
    padding-top: 0;
    float: right;
  }
  section.most_popular .section_content {
    margin-top: 0px !important;
  }
  section.viaggi .month-wrapper:nth-child(1) {
    margin-top: 25px !important;
  }
  section.viaggi .viaggio-card {
    height: 275px;
  }
  section.experiences .tour-slider .card-wrapper {
    margin: 0 5px 0;
  }
  .tour-slider.slick-initialized .card-wrapper {
    display: flex !important;
  }
  /*.navigazione_esperienze_detail {
      display: none !important;
  }*/
  .tour_page_body .left_content .programm {
    width: 100%;
  }
  .tour_page_body .left_content .programm .day_item-head {
    padding-left: 10px;
    line-height: 27px;
  }
  .tour_page_body .left_content .programm .day_item-head .preview {
    position: static;
    margin: 0;
    height: auto;
  }
  .tour_page_body .left_content .programm .day_item-head .preview .p {
    line-height: 27px;
    font-size: 18px !important;
  }
  .tour_page_body .left_content .programm .day_item-head ._title {
    height: auto;
    font-size: 16px;
    margin-top: 5px;
  }
  .tour_page_body .left_content .block .body-block {
    padding-right: 0px;
  }
  .tour_page_body .left_content .images .img {
    height: 156px;
  }
  section.blog .right_content_blog {
    display: none;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content .brand {
    padding: 0 41px;
  }
  .map-trips {
    height: 510px;
  }
  .gmap-window-info {
    padding: 15px;
    text-align: center;
  }
  .gmap-window-info .img-trip-map {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 10px;
  }
  .gmap-window-info .title-map-trip,
  .gmap-window-info .status-map,
  .gmap-window-info .discover-trip-map {
    font-size: 16px;
  }
  .gmap-window-info .title-map-trip {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .gmap-window-info .tags_wrap .tag {
    font-size: 13px;
    height: 28px;
  }
  .gmap-window-info .status-map::before {
    position: relative;
    float: left;
  }
  .gmap-window-info .d-flex {
    justify-content: center;
  }
  .about-us-page .title {
    margin-bottom: 20px;
  }
  .about-us-page .team-head .title {
    text-align: left;
  }
  .about-us-page .office_slider .slide {
    height: 40vw;
    max-height: 392px;
  }
  section.formats .statistics_item {
    width: 100%;
    margin: 40px 0 0;
  }
  section.formats .statistics_item ._title {
    margin-bottom: 10px;
  }
  .month-wrapper > .title {
    margin-bottom: 20px;
  }
  .month-wrapper + .month-wrapper > .title {
    margin-top: 50px;
  }
  .main_slider .slider_wrap .slide .slide_content {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .filters-wrapper {
    margin-top: 10px;
  }
  .filters-wrapper .filter {
    width: 160px;
    font-size: 16px;
    margin-top: 10px;
  }
  .table-responsive {
    display: block;
  }
  .table-responsive thead {
    display: none;
  }
  .table-responsive .table > :not(:first-child) {
    border-top: none;
  }
  .table-responsive tr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #eaeaea;
    padding: 15px;
    border-radius: 5px;
  }
  .table-responsive tr td {
    width: 100%;
    border: none;
  }
  .table-responsive tr td > label {
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
  }
  .table-responsive tr td > label::after {
    content: ":";
  }
  .table-responsive tr + tr {
    margin-top: 30px;
  }
  .tour-leader.mobile .mask-wrapper {
    max-width: 206px;
  }
  .content-block .block .accomodation-item .title,
  .content-block .block .section-main-title {
    font-size: 18px;
  }
  .tour_page_body .left_content .block .head-block .element,
  .tour_page_body .blog_single-body .block .head-block .element,
  .blog_detail .left_content .block .head-block .element,
  .blog_detail .blog_single-body .block .head-block .element {
    width: 40px;
    height: 40px;
  }
  .experience-details section.gallery.full-width .controls {
    right: unset;
    padding-left: 12px;
    margin-bottom: 20px;
  }
  .experience-details .gallery_slider .slide {
    display: inline-block;
    padding: 0 7.5px;
    height: auto;
  }
  .experience-details .gallery_slider .slide img {
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 300px;
    max-width: unset;
  }
  .bee-offcanvas .lista-nozze {
    max-width: 100%;
    width: 100%;
  }
  .bee-offcanvas .lista-nozze .bee-offcanvas-content .content-box {
    margin: 0 auto;
  }
  .about-us-page .team .arrows {
    position: relative;
    width: 100%;
  }
  .about-us-page .team .arrows .arrow {
    width: 35px;
    height: 35px;
  }
  .about-us-page .team .arrows .arrow.next {
    margin-left: 10px;
  }
  section.travel-lines .controls {
    right: auto;
  }
  .view-desktop {
    display: none;
  }
  .view-mobile {
    display: block;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1040px) {
  section.experiences .card-wrapper .subtitle {
    white-space: normal;
  }
  .ipad.mainpage .tour-slider .tour_item:first-child {
    margin-left: 0;
  }
  .ipad.mainpage .tour-slider .tour_item {
    float: right;
  }
}

@media only screen and (min-width:641px) {
  .close-text {
    padding-left: 65px;
    width: 405px;
  }
}
@media only screen and (max-width: 640px) {
  .blog_detail .blog_item_top ._title {
    font-size: 21px;
    margin: 0;
    bottom: 4%;
  }
  .blog_item_top .sq_parent .sq_wrap {
    padding: 15px;
  }
  .blog_item_top .tags .tag {
    font-size: 10px;
  }
  .footer .footer_top .contacts_info .tel a,
  .footer .footer_top .contacts_info .email a {
    font-size: 20px;
  }
  .footer .footer_top .contacts_info .email {
    width: 100%;
  }
  .footer .footer_top .contacts_info .tel + .email {
    padding-left: 0;
  }
  .footer .footer_top .contacts_info .tel + .email::before {
    content: none;
  }
  .tour_item {
    margin: 0 7.5px;
  }
  .popup .scroll {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
  }
  .popup .scroll .scroll_wrap {
    width: 100%;
    max-width: 480px;
  }
}
@media only screen and (max-width: 540px) {
  section.travel-lines .controls {
    right: 0;
  }
  
  section.travel-lines .controls .arrows {
    justify-content: center;
  }
  
  .wrap {
    width: 100%;
  }
  .main_slider .arrows {
    width: 35px;
    bottom: 32px;
  }
  .main_slider .arrows .arrow {
    width: 35px;
    height: 35px;
  }
  .main_slider .slider_wrap .slide .slide_content .buttons .btn {
    width: calc(100% - 57px);
  }
  .main_slider .slider_wrap .slide .slide_content .buttons .btn + .btn {
    margin: 15px 0 0;
  }
  section.home_page .slots {
    display: none;
  }
  header .header-wrapper {
    padding: 0 72px;
  }
  .header-space {
    padding-top: 105px;
  }
  .breadcrumb-area.fatty .breadcrumb {
    margin: 15px 0;
  }
  .footer .logo-wrapper .logo {
    width: 80%;
  }
  .footer .footer_bottom .right {
    text-align: center;
  }
  section.viaggi .viaggi-wrapper .month-wrapper {
    margin-top: 30px;
  }
  section.viaggi .month-wrapper + .month-wrapper > .title {
    margin-top: 40px;
  }
  section.viaggi .title {
    padding: 5px;
  }
  section.viaggi .viaggio-card .details {
    padding-left: 10px;
    padding-right: 10px;
    width: calc(100% - 30px);
  }
  .contacts-page .contacts-left {
    float: left;
    margin-bottom: 30px;
    padding: 15px;
  }
  .contacts-page .contacts-left .social-links {
    justify-content: start;
  }
  .contacts-page .contacts-left .tel,
  .contacts-page .contacts-left .email {
    margin-bottom: 10px;
  }
  .contacts-page .contacts-left .tel a,
  .contacts-page .contacts-left .email a {
    font-size: 18px;
    line-height: 24px;
  }
  .contacts-page .contacts-left p:not([class]) {
    font-size: 15px;
  }
  .contacts-page .contacts-left .btn {
    font-size: 16px;
  }
  section.experiences .viaggio-card .details {
    display: flex;
    flex-direction: column;
  }
  section.experiences .viaggio-card .details .dates {
    font-size: 10px;
  }
  section.blog .lista-articoli {
    overflow: initial !important;
  }
  section.slideshow .main_slider .slide_title {
    font-size: 30px;
    line-height: 1.1;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .text {
    font-size: 16px;
  }
  section.slideshow .main_slider .slider_wrap .slide .slide_content .buttons .btn {
    font-size: 16px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link a {
    font-size: 18px;
  }
  .bee-offcanvas .menu-main .bee-offcanvas-content div.link.childs a.child {
    font-size: 16px;
  }
  .title,
  section.text .title {
    font-size: 24px;
  }
  .subtitle,
  section.text .text {
    font-size: 16px;
  }
  section.text img {
    margin-bottom: 10px;
  }
  .controls .arrows .arrow {
    width: 35px;
    height: 35px;
  }
  .controls .arrows .arrow.next {
    margin-left: 10px;
  }
  section.viaggi .viaggio-card {
    padding: 15px;
    height: 225px;
  }
  section.viaggi .viaggio-card .location {
    top: 15px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 45%;
    padding-left: 10px;
  }
  section.viaggi .viaggio-card .location:before {
    position: absolute;
    top: 9px;
    left: 0;
  }
  section.viaggi .viaggio-card .slots {
    font-size: 12px;
  }
  section.viaggi .viaggio-card .tag {
    height: 28px;
  }
  section.viaggi .viaggio-card .details .title {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 5px;
  }
  section.viaggi .viaggio-card .details .dates {
    font-size: 14px;
    margin-bottom: 15px;
  }
  section.viaggi .viaggio-card.small {
    margin-top: 20px;
  }
  section.experiences .viaggio-card .details,
  section.experiences .slots-experience .details {
    left: 15px;
    bottom: 30px;
    width: calc(100% - 30px);
  }
  section.experiences .viaggio-card .details .title,
  section.experiences .slots-experience .details .title {
    font-size: 24px;
    line-height: 1.1;
    padding: 0;
    margin: 0;
  }
  section.experiences .card-wrapper .viaggio-card {
    height: 225px;
  }
  section.experiences .card-wrapper .subtitle {
    margin-top: 10px;
    font-size: 16px;
  }
  section.banner .banner {
    background-position: center center;
    height: auto;
  }
  section.banner .banner .dots {
    font-size: 16px;
    text-shadow: unset;
  }
  section.banner .banner .dots li {
    text-shadow: 0 1px 5px black;
  }
  section.banner .banner .link {
    text-align: center;
    margin-top: 35px;
  }
  section.banner.charity .banner .link {
    text-align: center;
    margin-top: 0;
  }
  section.banner .banner::before {
    content: none;
  }
  section.banner.usa-ambassador .banner .content .text {
    font-size: 16px;
  }
  section.formats .title {
    font-size: 28px;
  }
  section.formats .statistics_item ._title {
    font-size: 20px;
  }
  .filters-row {
    margin-bottom: 40px;
  }
  .tags_wrap {
    margin-left: -15px;
  }
  .tags_wrap .tag {
    margin-left: 15px !important;
  }
  section.team .team_slider .team_item {
    margin: 0 7.5px;
  }
  .tour_page_body .left_content .block .head-block .element,
  .tour_page_body .blog_single-body .block .head-block .element,
  .blog_detail .left_content .block .head-block .element,
  .blog_detail .blog_single-body .block .head-block .element {
    width: 35px;
    height: 35px;
  }
  .tour_page_body .left_content .programm .day_item-head {
    line-height: 24px;
  }
  .tour_page_body .left_content .programm .day_item-head .preview .p {
    font-size: 16px !important;
    line-height: 24px;
  }
  .tour_page_body .left_content .programm .day_item-head ._title {
    font-size: 14px;
  }
  .tour_page_body .left_content .programm .day_item-head .element {
    margin-top: -17px;
    width: 35px;
    height: 35px;
  }
  .tour_page_body .left_content .images .scroll {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 10px;
  }
  .tour_page_body .left_content .images .scroll .item {
    width: 85%;
    margin-right: 4%;
    flex: 0 0 auto;
  }
  .tour_page_body .left_content .images .scroll .item .img {
    height: 270px;
  }
  section.newsletter .newsletter-banner .text {
    font-size: 15px;
  }
  section.most_popular {
    padding-top: 50px;
  }
  section.most_popular .title {
    padding: 5px 0;
    margin-bottom: 5px;
  }
  section.most_popular .text {
    margin-top: 0;
    font-size: 16px;
  }
  section.experiences .card-wrapper {
    margin: 0 7.5px;
  }
  .breadcrumb {
    flex-wrap: nowrap;
  }
  .breadcrumb > li {
    white-space: nowrap;
    flex: 0 0 auto;
  }
  .breadcrumb > li:last-of-type {
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1 1 auto;
  }
  .about-us-page .office_slider .slide {
    height: 300px;
    max-height: unset;
  }
  .viaggio-card:not(.small) + .viaggio-card {
    margin-top: 15px;
  }

  .stories_page {
    margin-top: 0px;
  }

  .stories_page_wrap .stories_box {
    height: 100%;
  }

  .route-proposte_details .content-block .block + .block {
    padding-top: 30px;
  }

  .route-proposte_details .slots-experience {
    padding-bottom: 30px;
  }

  .route-proposte_details .tour_page {
    padding-bottom: 0px;
  }

  .route-proposte_details .gallery {
    padding-top: 0px;
  }

  .proposal-cover {
    display: none;
  }
  
  .proposal-cover-mobile {
    display: inline-block;
  }

  .stories_page_wrap .stories_box .items {
    margin: 0 15px;
  }

  .text-no-proposals {
    height: 100%;
  }

 

  .tour-leader.mobile:last-child {
    padding-bottom: 0px;
  }

 

}

/*# sourceMappingURL=responsive.css.map */


@media screen and (max-width: 2000px) {
  .stories_page {
    padding-top: 0;
  }
}

@media screen and (min-height: 460px) and (max-width: 1040px){
  .stories_page_wrap .stories_box {
      padding-bottom: 65px;
  }
}

@media only screen and (max-width: 991px){
  .route-home section.slideshow .main_slider .slider_wrap .slide .slide_content .title_wrap .country {
      top: -50px;
  }
}
